iOS 기기용 Beats Pill+ 앱 시스템 요구 사항

  1.  

    Beats Pill+ 앱은 다음 iOS 기기에서 사용 가능합니다.

    • iPhone 5s 및 이후 제품
    • iPad Air 및 이후 제품
    • iPad mini 2 및 이후 제품

     

     

Beats Pill+ app system requirements for iOS devices

도움이 되셨습니까?

아니요